@charset "utf-8";

.areaDiary {overflow:hidden; position:relative;}
.areaDiary > .boxUnit {display:none;}
.areaDiary > .boxUnit.on {display:block;}
.listCounsel {margin:20px 0 20px;}
.listCounsel:after {display:block; clear:both; visibility:hidden; height:0; content:'';}
.listCounsel > li {float:left; width:241px; margin-left:8px;}
.listCounsel > li:first-child {margin-left:0;}
.listCounsel > li > a {display:block; overflow:hidden; -webkit-box-sizing:border-box; box-sizing:border-box; position:relative; width:239px; height:239px; padding:30px 20px 0; border:3px solid #c0c0c0; border-radius:10px; text-align:center;}
.listCounsel > li > a:before {display:block; width:80px; height:50px; margin:0 auto 10px; background-repeat:no-repeat; background-position:50% 0; content:'';}
.listCounsel > li.li1 > a:before {background-image:url(../images/sub/icon_counsel_1.png);}
.listCounsel > li.li2 > a:before {background-image:url(../images/sub/icon_counsel_2.png);}
.listCounsel > li.li3 > a:before {background-image:url(../images/sub/icon_counsel_3.png);}
.listCounsel > li.li4 > a:before {background-image:url(../images/sub/icon_counsel_4.png);}
.listCounsel > li > a:after {display:block; -webkit-box-sizing:border-box; box-sizing:border-box; pointer-events:none; position:absolute; top:0; left:0; width:100%; height:100%; border-width:2px; border-style:solid; border-color:transparent; border-radius:8px; content:'';}
.listCounsel > li > a:after,
.listCounsel > li > a {-webkit-transition:all .3s linear; transition:all .3s linear;}
.listCounsel > li > a .tit {margin-bottom:15px; font-weight:600; font-size:18px;}
.listCounsel > li.li1 > a .tit {color:#11aaaa;}
.listCounsel > li.li2 > a .tit {color:#da4a4a;}
.listCounsel > li.li3 > a .tit {color:#dbd805;}
.listCounsel > li.li4 > a .tit {color:#0c6d05;}
.listCounsel > li.li1 > a {border-color:#11aaaa;}
.listCounsel > li.li2 > a {border-color:#da4a4a;}
.listCounsel > li.li3 > a {border-color:#dbd805;}
.listCounsel > li.li4 > a {border-color:#0c6d05;}
.listCounsel > li.li1 > a:hover,
.listCounsel > li.li1 > a:hover:after {border-color:#11aaaa;}
.listCounsel > li.li2 > a:hover,
.listCounsel > li.li2 > a:hover:after {border-color:#da4a4a;} 
.listCounsel > li.li3 > a:hover,
.listCounsel > li.li3 > a:hover:after {border-color:#dbd805;}
.listCounsel > li.li4 > a:hover,
.listCounsel > li.li4 > a:hover:after {border-color:#0c6d05;}
.listCounsel > li > a .txt {font-size:15px; line-height:1.5; color:#222;}
.txtInfo.type-1 {margin-bottom:10px; font-size:15px; line-height:1.5; color:#888;}
.txtInfo.type-2 {font-size:15px; line-height:1.5; color:#222;}
.txtInfo.type-3 {margin:10px 0; padding-left:0; font-size:15px; line-height:1.5; color:#222;}
.txtColor.type-1,
.txtEssential {color:#ed1c24;}
.listInfo {margin:15px 0;}
.listInfo .listInfo {margin:3px 0;}
.listInfo > li {position:relative; margin-top:10px; padding-left:20px; font-size:15px; line-height:1.4; color:#888;}
.listInfo > li > .num { /* position:absolute; */  top:0; left:0;}
.boxMentoring {font-size:15px; line-height:1.5; color:#222;}
.boxMentoring.typeImg {position:relative; margin:30px 0 50px; padding-left:150px;}
.boxMentoring.typeImg .imgMento {position:absolute; top:0; left:0; width:130px; border:1px solid #acacac; box-shadow:3px 3px 20px rgba(0,0,0,.15);}
.boxMentoring.typeImg .imgMento img {width:100%; margin:0;}
.boxMentoring img {margin:10px 0;}
.boxInfo {margin:10px 0 30px; padding:25px; border:1px solid #e9e9e9; background-color:#fff; box-shadow: 0 5px 17px #e8e8e8;}
.boxInfo.type_1 {display: flex; align-items: center; justify-content: space-between; min-height: 60px; margin: 0; padding: 10px 25px;}
.boxInfo.type_2 {padding: 30px 35px; font-size: 15px; line-height: 1.7em; color: #666;}
.boxInfo.type_2 .box_inner {padding: 0;}
.boxInfo.type_2 .box_inner + .box_inner {margin-top: 15px; padding: 15px 0 0; border-top: 1px solid #f8f8f8;}
.boxInfo .box_inner.type_1 {display: flex; justify-content: center; align-items: center; position: relative; min-height: 150px; padding-left: 200px; font-size: 15px; color: #444; line-height: 1.7em;}
.boxInfo .box_inner.type_psychology_test:before {display: block; position: absolute; top: 0; left: 0; width: 190px; height: 150px; margin-right: 20px; background: url(../images/sub/icon_psychology_test.png) no-repeat; background-size: contain; content: '';}
.boxInfo .box_inner.type_movie_course:before {display: block; position: absolute; bottom: 25px; left: 0; width: 190px; height: 127px; margin-right: 20px; background: url(../images/sub/icon_movie_course.png) no-repeat; background-size: contain; content: '';}
.txt_tit.type_1 {display: inline-block; position: relative; z-index: 1; padding:  0 10px; font-size: 18px; line-height: 1.5em; color: #222;}
.txt_tit.type_1:before {display: block; position: absolute; bottom: 0; left: 0; z-index: -1; width: 100%; height: 60%; background-color: rgba(255,255,0, .3); content: '';}
.txt_tit.type_2 {margin-top: 20px; font-size: 20px; color: #23272b; line-height: 1.5em;}
.boxInfo .txt_tit.type_2 {margin-top: 0; margin-bottom: 20px;}
.boxInfo .btn_link {margin-top: 30px; text-align: center;}
.boxInfo .btn_link button {min-width: 150px; text-align: center;}
.tableType01 .linkMentee,
.tableType01 .linkAnswer {display:block; position:relative; margin-top:8px;}
.tableType01 .linkMentee .spanMentee:before,
.tableType01 .linkAnswer:before {display:inline-block; margin-right:8px; vertical-align:middle; content:'└';}
.tableType01 .linkMentee .spanMentee:before {margin-right:5px; vertical-align:top; content:'▶';}
.tableType01 .linkMentee .spanMentee {color:#136ad5;}
.tableType01 .linkMentee img {position:relative; top:2px;}
.linkDetail {position:relative;}
.linkDetail:hover .txtDetail {display:block;}
.linkDetail .txtDetail {display:none; position:absolute; top:-4px; left:50px; min-width:120px;  padding:10px; border:1px solid #e9e9e9; box-shadow:5px 5px 20px rgba(0,0,0,.15); background-color:#fff; line-height:1.5; text-align:left;}
.linkDetail .txtDetail {-webkit-animation:viewCon .2s linear; animation:viewCon .2s linear;}

.box_explain {overflow: hidden; width: 100%; height: 0; background-repeat: no-repeat; background-position: 50% 50%; background-size: contain; text-indent: -9999px;}
.box_explain + .contSubTop {margin-top: 30px;}
.box_explain.type_recruit {padding-top: 344px; background-image: url(../images/sub/img_recruit.png);}
.box_explain.type_mentoring {padding-top: 344px; background-image: url(../images/sub/img_mentoring.png);}
@keyframes -webkit-viewCon {
	0% {opacity:0; -webkit-transform:translate3d(0,10px,0); transform:translate3d(0,10px,0);}
	100% {opacity:1; -webkit-transform:translate3d(0,0,0); transform:translate3d(0,0,0);}
}
@keyframes viewCon {
	0% {opacity:0; -webkit-transform:translate3d(0,10px,0); transform:translate3d(0,10px,0);}
	100% {opacity:1; -webkit-transform:translate3d(0,0,0); transform:translate3d(0,0,0);}
}
.linkDetail .txtDetail:before,
.linkDetail .txtDetail:after {display:block; position:absolute; top:8px; left:-8px; z-index:1; width:0; height:0; content:'';}
.linkDetail .txtDetail:before {border-top:5px solid transparent; border-bottom:5px solid transparent; border-right:8px solid #e9e9e9;}
.linkDetail .txtDetail:after {left:-7px; border-top:5px solid transparent; border-bottom:5px solid transparent; border-right:8px solid #fff;}
.txtExt {position:relative; margin-top:5px; padding-left:15px;} 
.txtExt .spanExt {position:absolute; top:0; left:0;}
.txtInfo {margin:7px 0 20px; padding-left:15px; font-size:15px; line-height:1.7; color:#888;}
.titH4.type-1 {position:relative; margin:5px 0; padding-left:12px; font-size:18px; color:#222;}
.titH4.type-2 {position:relative; margin:5px 0; padding-left:5px; font-size:18px; color:#222;}
.titH4.type-1:before {display:block; position:absolute; top:12px; left:0; width:5px; height:5px; background-color:#888; content:'';}
.listDot {margin:15px 0 30px;}
.contSubTop .listDot {margin-bottom:0;}
.listDot > li {position:relative; margin-top:5px; padding-left:13px; font-size:15px; line-height:1.5; color:#888;}
.listDot > li:before {display:block; position:absolute; top:10px; left:3px; width:2px; height:2px; border-radius:100%; background-color:#888; content:'';}
.boxWrap {display:block; position:relative;}
.boxWrap:after {display:block; clear:both; visibility:hidden; height:0; content:'';}
.sTxt.type-1 {margin-bottom:10px;}
.select_box.type-1 {margin:0 10px 10px 0;}
.tableType02.line-1 {margin-top:10px;}
.tableType02.line-1 table {border-top:2px solid #bda356;}
.tableType02.line-2 table {border-bottom:2px solid #bda356;}
.boxGraph.type-1 .listBtn {position:absolute; bottom:-70px; left:0; width:100%; font-size:0; text-align:center;}
.boxGraph.type-1 .listBtn li {display:inline-block; margin:0 3px;}
.boxGraph.type-1 .listBtn .btn01 {width:105px; padding:3px 10px;}
.txt-diary > a:nth-child(n + 6) {display:none;}
.txt-diary .txt-diary-more {position:relative; margin-top:3px; border:none; background-color:transparent; font-size:12px; line-height:1.4; color:#1262bb; letter-spacing:-0.05em;}
.txt-diary .txt-diary-more:after {display:block; position:absolute; bottom:0; left:0; width:100%; height:1px; background-color:#1262bb; content:'';}
.boxEquest .box_unit,
.boxPractice .box_unit.type_1 {position:relative; margin-top:50px; padding-left:40%; }
.boxPractice .box_unit.type_1 {padding-left:30%;}
.boxEquest .box_unit:after {display:block; clear:both; visibility:hidden; height:0; content:'';}
.boxEquest .box_unit .titH4,
.boxPractice .box_unit.type_1 .titH4,
.boxEquest .box_unit .txtInfo {-webkit-box-sizing:border-box; box-sizing:border-box;}
.boxEquest .box_unit .txtInfo {padding:0 30px; }
.boxEquest .box_unit .titH4,
.boxPractice .box_unit.type_1 .titH4 {display:-webkit-box; display:box; -webkit-box-orient:vertical; box-orient:vertical; -webkit-box-pack:center; box-pack:center; display:-ms-flexbox; -ms-flex-direction:column; -ms-flex-pack:center; -ms-flex-pack:center; -webkit-box-sizing:border-box; box-sizing:border-box; position:absolute; top:0; left:0; width:40%; min-height:150px; margin:0; padding:50px 30px 30px; border-radius:10px; font-weight:300; font-size:20px; line-height:1.5; color:#fff; word-break:keep-all;}
.boxEquest .box_unit .titH4:after,
.boxPractice .box_unit.type_1 .titH4:after {display:block; position:absolute; top:-40px; left:50%; width:80px; height:80px; margin-left:-40px; border-radius:100%; background-repeat:no-repeat; background-size:contain; content:'';}
.boxPractice .box_unit.type_1 .titH4:after {top:-30px;}
.boxPractice .box_unit.type_1 .titH4 {width:30%; min-height:125px; text-align:center;}
.boxEquest .box_unit.type_1 .titH4 {background-color:#12bda4;}
.boxEquest .box_unit.type_2 .titH4 {background-color:#05bbd5;}
.boxEquest .box_unit.type_3 .titH4 {background-color:#ffa025;}
.boxEquest .box_unit.type_4 .titH4 {background-color:#f8735e;}
.boxPractice .box_unit.type_1 .titH4 {background-color:#f8735e;}
.boxEquest .box_unit.type_1 .titH4:after {background-image:url(/css/user/images/sub/icon_equest_1.jpg);}
.boxEquest .box_unit.type_2 .titH4:after {background-image:url(/css/user/images/sub/icon_equest_2.jpg);}
.boxEquest .box_unit.type_3 .titH4:after {background-image:url(/css/user/images/sub/icon_equest_3.jpg);}
.boxPractice .box_unit.type_1 .titH4:after {background-image:url(/css/user/images/sub/icon_equest_4.jpg);}
.boxEquest .box_unit .titH4:before,
.boxPractice .box_unit.type_1 .titH4:before {display:none;}

.boxPractice {position:relative;}
.boxPractice .box_unit {position:relative; margin-top:50px;}
.boxPractice:before {display:block; position:absolute; bottom:0; right:0; width:500px; height:500px; background:url(/css/user/images/sub/img_practice_1.png) no-repeat; background-size:contain; content:'';}
.boxPractice .box_unit:after {display:block; clear:both; visibility:hidden; height:0; content:'';}
.listTxt_1 {margin:10px 0;}
.listTxt_1 li {position:relative; margin-top:3px; padding-left:15px; font-size:15px; line-height:1.5; color:#353535;}
.listTxt_1 li:before {display:block; position:absolute; top:0; left:0; content:'※';}
.btn02.black07.type_1 {padding:15px 30px;}

.areaSanRecruit {margin:70px 0 0;}
.h3Box.type-2 {}
.boxSanRecruit1,
.boxSanRecruit2 {overflow:hidden; width:100%; height:0; margin:50px 0; background-repeat:no-repeat; background-position:50% 0; text-indent:-9999px;}
.boxSanRecruit1 {padding-top:420px; background-image:url(/css/user/images/sub/img_san_1.png);}
.boxSanRecruit2 {padding-top:602px; background-image:url(/css/user/images/sub/img_san_2.jpg);}
.txtQuestion {position:relative; margin:30px 0 10px; padding-left:40px; font-weight:600; font-size:17px; line-height:1.5; color:#222;}
.txtQuestion .txtQ {display:block; position:absolute; top:0; left:0; padding:0 5px; border-radius:5px; background-color:#ef715b; font-weight:300; font-size:15px; color:#fff;}
.txtAnswer {position:relative; margin:10px 0 30px; padding-left:40px; font-size:15px; line-height:1.5; color:#444;}
.txtAnswer .txtA {display:block; position:absolute; top:0; left:0; padding:0 5px; border-radius:5px; background-color:#f6a596; color:#fff;}

.img_box.s01_320.type-1 {height:202px; padding-top:50px; background-image:url('../images/sub/s01_320_img01_1.jpg'); background-position:0 50px; word-break:keep-all;}
.img_box.s01_320.type-1 .text02{top:145px;}
.img_box.s01_320.type-1 .text03{top:145px;}
.img_box.s01_320.type-1 .text04{top:145px;}
.img_box.s01_320.type-1 .text05{top:145px;}
.img_box.s01_320.type-1 .text06{top:145px;}
.listOrd1 {margin:20px 0 30px 10px;}
.listOrd1 > li {position:relative; margin-top:5px; padding-left:20px; font-size:15px; line-height:1.5; color:#222;}
.listOrd1 > li .txt-num {position:absolute; top:0; left:0;}

.btnWrap {margin-top: 30px;}
.btnSquare {display: inline-block; min-width: 180px; padding: 12px 15px; border: none; border-radius: 3px; font-size: 16px; color: #fff; text-align: center;}
.btnSquare.type1 {background: #556069;}
.btnSquare.type2 {background: #32b98d;}
.btnSquare.type3 {background: #06b8c2;}
.titIcon {position: relative; margin: 15px 0; padding: 0 20px 15px 45px; border-bottom: 1px solid #f0f0f0; font-weight: normal; font-size: 20px; line-height: 1.5; color: #23272b;}
.titIcon:before {display: block; position: absolute; top: 0; left: 0; width: 32px; height: 32px; margin-right: 10px; background-repeat: no-repeat; background-size: contain; content: '';}
.titIcon.type1:before {background-image: url(/css/user/images/sub/icon_tit_1.png);}
.titIcon.type2:before {background-image: url(/css/user/images/sub/icon_tit_2.png);}
.titIcon.type3:before {background-image: url(/css/user/images/sub/icon_tit_3.png);}
.titIcon.type5:before {background-image: url(/css/user/images/sub/icon_tit_5.png);}
.titIcon.type_1_1:before {background-image: url(/css/user/images/sub/icon_tit_1_1.png);}
.titIcon.type_1_2:before {background-image: url(/css/user/images/sub/icon_tit_1_2.png);}
.titIcon.type_1_3:before {background-image: url(/css/user/images/sub/icon_tit_1_3.png);}
.titIcon.type_1_4:before {background-image: url(/css/user/images/sub/icon_tit_1_4.png);}
.titIcon.type_1_5:before {background-image: url(/css/user/images/sub/icon_tit_1_5.png);}
.titIcon.type4:before {background-image: url(/css/user/images/sub/icon_tit_4.png);}
.titIcon.type1 + .box_inner {margin-top: 20px; padding-top: 0;}
.list_num.type_3 {margin-top: 10px; margin-left: 10px;}
.list_num.type_3 > li {position: relative; margin-top: 5px; padding-left: 15px; font-size: 14px; color: #666; line-height: 1.5em;}
.list_num.type_3 > li:before {display: block; position: absolute; top: 8px; left: 0; width: 5px; height: 5px; background-color: #888; content: '';}
.list_num.type_3 p + .txtIcon {margin-top: 10px;}
.txtIcon {display: flex; align-items: center;}
.txtIcon:before {display: block; margin-right: 10px; background-repeat: no-repeat; background-position: 50% 50%; background-size: contain; content: '';}
.txtIcon.typePhone:before {width: 20px; height: 20px; background-image: url(/css/user/images/sub/icon_phone.png);}
.box_separate {display: flex; justify-content: space-between;}
.box_separate .txtInfo:first-child {padding-left: 0;}
.box_separate.type_1 {align-items: center;}
.box_separate.type_2 {margin-top: 30px;}
.box_separate.type_3 {margin-bottom: 30px;}
.box_separate .box_wrap.type_1 {width: 42%;}
.box_separate .box_info.type_1 {width: 55%; margin-top: 20px; padding: 20px; border: 1px solid #f0f0f0; background-color: #f8f8f8;}
.box_separate .box_wrap.type_all,
.box_separate .box_info.type_all {width: 100%;}
.pop_body .paper.type_1 .question p {display: flex; padding-left: 0;}
.paper.type_1 .qu_text span {position: relative;}
.box_flex {display: flex; align-items: center;}
.box_flex > * + * {margin-left: 10px;}

.pop_body .paper.type_1 {padding: 20px;}
.pop_body .paper.type_1 .question {padding: 20px; background-color: #fff;}
.pop_body .paper.type_1 .question {-webkit-transition: all .2s ease-out; transition: all .2s ease-out;}
.pop_body .paper.type_1 .question:hover {box-shadow: 3px 3px 12px rgba(0,0,0,.1);}
.pop_body .paper.type_1 .question p.qu_text {margin-bottom: 15px; padding-bottom: 10px; border-bottom: 1px dotted #ddd;}
.pop_body .paper.type_1 .question .con-btn-wrap input[type="radio"] + label:before {display: inline-block; width: 21px; height: 21px; margin: -2px 10px 0 0; vertical-align: middle; background: url(/css/images/ecca/icon-radio.png)0 top no-repeat; cursor: pointer; content: '';}
.pop_body .paper.type_1 .question .con-btn-wrap input[type="radio"]:checked + label:before {background:url(/css/images/ecca/icon-radio.png) 0 -21px no-repeat;}
.pop_body .paper.type_1 .question .qu_text {display: flex;}
.pop_body .paper.type_1 .qu_text span {display: block; align-self: flex-start; margin-right: 10px;}
.pop_body .paper.type_1 .question .qu_text_box {margin-bottom: 25px; padding: 15px 20px; border: 1px solid #32b98d; background-color: #fff; color: #444; line-height: 1.5;}
.tit_question {margin-bottom: 30px; font-size: 22px; color: #2e3439;}
.tit_question span {display: inline-block; position: relative; padding-top: 10px;}
.question_parent + .tit_question {margin-top: 50px;}
.tit_question span:before {display: block; position: absolute; top: 0; left: 0; width: 100%; height: 2px; background-color: #32b98d; content: '';}
.pop_body .paper .question .con-btn-wrap.type_1 {display: block;}
.pop_body .paper .question .con-btn-wrap.type_1 + .con-btn-wrap.type_1 {margin-top: 10px;}

.box_layer {position: relative; padding: 30px; border: 1px solid #249d79; background-color: #fff;}
.box_layer.type_1 {background: url(/css/user/images/sub/bg_layer_1.png) no-repeat 100% 0; background-color: #fff;}
.tit_h3 {font-size: 27px; color: #2e3439; line-height: 1.5; font-weight: normal;}
.tit_h3.type_1 {font-size: 25px;}
.tit_h3.type_2 {position: relative; padding-left: 20px; font-size: 20px;}
.tit_h3.type_2:before {display: block; position: absolute; top: 10px; left: 0; width: 5px; height: 5px; border: 3px solid #bbb; content: '';}
.tit_h3.type_2 + .list_dot.type_2 {margin-top: 20px;}
.contents_block .big_tit.type-s span {display: inline-block; padding: 15px 25px; background-color: #88dec2; box-shadow: 3px 3px 15px rgba(0,0,0,.2); color: #fff;}
.list_dot.type_2 .txt_1 {display: block; color: #222;}
.list_dot.type_2 .txt_2 {display: block; margin-top: 5px;}
.txt_3 {display: block; margin-top: 5px; font-size: 17px; color: #222;}
.tit_h4 {font-size: 21px; color: #494949; line-height: 1.5; font-weight: normal;}
.txt_tit + .tit_h3 {margin-top: 10px;}
.box_layer .box_tit {display: flex; justify-content: space-between; align-items: center;}
.box_layer .box_tit .box_type {width: 170px; height: 170px; background-color: #f2f2f2;}
.txt_tit.type_3 {display: inline-block; position: relative; z-index: 1; font-size: 19px; line-height: 1.5em; color: #222;}
.txt_tit.type_3:before {display: block; position: absolute; bottom: 0; left: 0; z-index: -1; width: 100%; height: 50%; background-color: rgba(255,255,0, .3); content: '';}
.txt_tit.type_4 {display: flex; align-self: center; margin-top: 10px; margin-bottom: 10px; font-size: 17px; color: #444;}
.box_layer .txt_tit.type_4 {color: #278052;}
.txt_tit.type_4:before {display: block; width: 25px; height: 25px; margin-right: 10px; background-repeat: no-repeat; background-size: contain; content: '';}
.txt_tit.type_4.icon_1:before {background-image: url(/css/user/images/sub/icon_smile_1.png);}
.txt_tit.type_4.icon_2:before {background-image: url(/css/user/images/sub/icon_smile_2.png);}
.txt_tit.type_4.icon_3:before {background-image: url(/css/user/images/sub/icon_smile_3.png);}
.txt_tit.type_4.icon_4:before {background-image: url(/css/user/images/sub/icon_smile_4.png);}

.txt_tit.type_5 {display: flex; align-self: center; font-size: 24px; color: #444;}   

 
.box_cont.type_1 {margin-top: 50px;}
.box_cont.type_2 {margin-top: 20px;} 
.box_txt_cont.type_1 {margin-top: 15px; padding: 15px 25px; background-color: #f8f8f8; font-size: 15px; line-height: 1.5; color: #666;}
.box_txt_cont .box_graph {margin-top: 20px; margin-bottom: 30px; text-align: center;}
.box_cont.type_1 .box_separate .box_txt_cont {width: calc((100% - 20px) / 2);}
.box_cont.type_1 .box_separate .box_txt_cont + .box_txt_cont {margin-left: 20px;}

.box_deco_cont {display: flex; align-items: center;}
.box_deco_cont .box_txt {font-size: 15px; line-height: 1.5; color: #666;}
.box_deco_cont .box_txt p + p {margin-top: 20px;}
.box_deco_cont.type_1 .tit_h3 {margin-right: 50px; text-align: center;}
.box_deco_cont.type_1 .tit_h3.type_1 {font-weight: bold; color: #32b98d;}
.box_deco_cont.type_1 .tit_h3:after {display: block; width: 211px; height: 149px; margin: 10px auto 0; background: url(/css/images/ecca/visual_1.png) no-repeat; background-size: contain; content: '';}
.box_deco_cont .btnWrap a {display: block; width: 330px; box-shadow: 0 5px 17px rgba(0,0,0,.2);}
.box_deco_cont + .boxInfo {margin-top: 50px;}

.box-online-mentor {margin-top: 5px;}
.box-online-mentor .box_tit {display: flex; align-items: center;}
.list-toktok .txt-toktok-info.type_1 {margin-left: 20px;}
.list-toktok .txt-toktok.type_1 {position: relative; margin-top: 5px; padding-left: 15px; font-size: 14px; line-height: 1.5; color: #666;}
.list-toktok .txt-toktok.type_1:before {display: block; position: absolute; top: 12px; left: 3px; width: 3px; height: 3px; border-radius: 3px; background-color: #999; content: '';}
.list-toktok.type_1 .txt-toktok-info.type_1 + .txt-toktok {margin-top: 10px;}

.check-toktok-form {display: flex; align-items: center; flex-wrap: wrap; margin-top: 10px;}
.wrap_radio {position: relative;}
.wrap_radio + .wrap_radio {margin-left: 20px;}
.wrap_radio {position: relative;}
.wrap_radio input[type="radio"] {display: none;}
.wrap_radio input[type="radio"] + span:before {display: block; width: 9px; height: 9px; margin-right: 10px; border-radius: 15px; border-width: 3px; border-color: transparent; border-style: solid; background-color: #fff; cursor: pointer; content: '';}
.wrap_radio.type_1 input[type="radio"] + span {display: flex; align-items: center; font-size: 15px; color: #666;}
.wrap_radio.type_1 input[type="radio"] + span:before {width: 18px; height: 18px; margin-right: 10px; border-width: 1px; border-color: #32b98d;}
.wrap_radio input[type="radio"]:checked + span:before {border-color: #fff; box-shadow: 2px 2px 4px rgba(0,0,0,.1); background-color: transparent;}
.wrap_radio.type_1 input[type="radio"]:checked + span:before {width: 10px; height: 10px; border-width: 5px; border-color: #32b98d; box-shadow: none;}

.wrap_radio2 {position: relative;}
.wrap_radio2 + .wrap_radio {margin-left: 20px;}
.wrap_radio2 {position: relative;}
.wrap_radio2 input[type="radio"] {display: none;}
.wrap_radio2 input[type="radio"] + span:before {display: block; width: 9px; height: 9px; margin-right: 10px; border-radius: 15px; border-width: 1.5px; border-color: #32b98d; border-style: solid; background-color: #fff; cursor: pointer; content: '';}
.wrap_radio2 input[type="radio"]:checked + span:before {border-color: #32b98d; box-shadow: 2px 2px 4px rgba(0,0,0,.1); background-color: #32b98d;}

.check-toktok-form .btn01 {display: flex; align-items: center; height: 35px; padding-left: 15px; padding-right: 15px; border: none !important;}
.list-toktok.type_1 .check-toktok-info {margin-top: 5px;}  
.list-toktok .check-toktok-info .text-toktok.type_1 {display: flex; align-items: center; color: #999;}
.list-toktok .check-toktok-info .text-toktok.type_1:before {display: block; margin-right: 10px; padding: 3px 10px; border-radius: 3px; background-color: #f7941d; font-size: 12px; color: #fff; content: '!';}
.list-toktok .check-toktok-info .text-toktok.type_1 span {display: block; margin-left: 10px; padding: 7px 15px; border: 1px solid #ddd; border-radius: 3px; background-color: #fff; color: #f7941d;}

.boxInfo.type_3 {padding: 30px 35px; border-width: 2px; border-color: #f7941d; font-size: 15px; line-height: 1.7em; color: #666; text-align: center;}
.txt_emphasis {font-size: 20px; font-weight: bold; color: #222;}
.txt_color_3 {color: #f7941d;}
.wrap_form {display: flex; align-items: center;}
.txt_confirm {position: relative; padding-left: 28px; font-size: 15px; line-height: 1.46; color: #999;}
.txt_confirm:before {display: block; position: absolute; top: 0; left: 0; width: 20px; height: 20px; padding: 0; border-radius: 22px; border: 1px solid #f7941d; font-size: 12px; color: #f7941d; line-height: 20px; text-align: center; content: '!';}
.box_btn {margin-top: 30px; text-align: center;}
.box_btn.type_1 {display: flex; align-items: center; justify-content: space-between;}

.list_img.case_1 {flex-direction: column;}
.list_img.case_1 > li {display: flex; align-items: center; text-align: left; margin-left: 0;}
.list_img.case_1 > li + li {margin-top: 40px;}
.list_img.case_1 > li:before {align-self: flex-start; width: 100px; margin: 0 20px 0 0;}
.list_img.case_1 > li .wrap_txt {width: calc(100% - 120px);}
.list_img > li .txt + .txt {margin-top: 15px; padding: 15px; border-top: 1px dotted #ddd; background-color: #f8f8f8;}
.list_img > li .btn_type1 {margin-left: 0; margin-top: 20px;}
.list_img.type_toc_program_5 > li.case_1:before {background-image: url(../images/sub/icon_toc_program_5_1.png);}
.list_img.type_toc_program_5 > li.case_2:before {background-image: url(../images/sub/icon_toc_program_5_2.png);}

.list_action {margin-left: 20px;}
.list_action li {display: flex; align-items: center;}
.list_action li .btn_square {top: auto;}
.list_action li + li {margin-top: 15px;}
.list_action li p + p {margin-left: 10px;}
.list_action li .txt_cur {padding: 5px 15px; border-radius: 3px; border-width: 1px; border-style: solid; font-size: 15px;}
.list_action li .txt_cur.type_1 {border-color: #0fa8da; color: #0fa8da;}
.list_action li .txt_cur.type_2 {border-color: #ffa025; color: #ffa025;}
.list_action li .txt_cur.type_3 {border-color: #747194; color: #747194;}
.list_action li .txt_cur.type_4 {border-color: #17c2b0; color: #17c2b0;}
.list_action li .txt_tit {position: relative; padding-left: 15px; font-size: 17px; color: #222;}
.list_action li .txt_tit:before {display: block; position: absolute; top: 12px; left: 3px; width: 3px; height: 3px; border-radius: 3px; background-color: #999; content: '';}
.list_action li .btn_square {padding: 0 20px; line-height: 38px;}
.popLayer2 .popCont .popTit.type_1 {height: 60px;}
.popLayer2 .popCont .popTit.type_1 .btn_print a {display: flex; align-items: center; color: #fff; font-size: 15px;}
.popLayer2 .popCont .popTit.type_1 .btn_print img {margin-right: 10px;}
.popLayer2 .popCont .popTit.type_1 .popClose {position: relative; right: auto; top: auto;}